Jump to content



Security Update Complete

  • Please log in to reply
No replies to this topic

#1 Exil



  • Super Administrators
  • PipPipPipPipPipPipPipPip
  • 1,300 posts

Posted 08 January 2006 - 21:52

Invision recently reported that the 2.x.x series of IPB contains a potentially dangerous vulnerability, and a patch was released (labelled "critical update"). The board has now been updated and the security issue has been addressed.

Consequently, we are now in script version 2.1.4. Over a hundred bugs have been fixed, but as with any update, there may be issues, so please report any oddities to Public Feedback.
(In association with Takarafuji, Inc.)

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users